<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>030-4J-3Jj.title</key>
	<string>Sélection actuelle</string>
	<key>03l-sC-D6a.ibExternalAccessibilityDescription</key>
	<string>Options</string>
	<key>03l-sC-D6a.ibShadowedToolTip</key>
	<string>Options.</string>
	<key>075-QU-O0s.title</key>
	<string>Traiter le groupe de compilation comme un manuscrit complet</string>
	<key>0IC-ix-L2i.title</key>
	<string>Si aucune extension n'est indiquée, utilisez ".txt".</string>
	<key>0af-f8-aEG.ibShadowedToolTip</key>
	<string>Filtrer le contenu.</string>
	<key>12c-vD-uU4.title</key>
	<string>Afficher le journal PDF</string>
	<key>1H1-VY-OZE.ibShadowedToolTip</key>
	<string>Afficher un aperçu de l'aspect des métadonnées une fois la compilation réalisée, y compris les métadonnées éventuellement ajoutées par le format de compilation actuel.</string>
	<key>2PV-2w-V16.title</key>
	<string>Convertir les tableaux et les listes en MultiMarkdown</string>
	<key>2Ya-Ai-kY8.title</key>
	<string>Les métadonnées du projet peuvent être associées à d'autres métadonnées définies dans le format de compilation et avec le contenu de n'importe quel document "Métadonnées" se trouvant au début du contenu de l'ébauche.</string>
	<key>35r-Y4-nVm.placeholderString</key>
	<string>Sujet 1, Sujet 2</string>
	<key>3Rq-y1-Bgp.title</key>
	<string>Table des matières</string>
	<key>4J5-TQ-ns8.title</key>
	<string>Ebook Kindle Mobi (.mobi)</string>
	<key>4ZA-T3-e4T.ibShadowedToolTip</key>
	<string>Séparer les mots-clés par une virgule.</string>
	<key>4vY-Ht-dLn.label</key>
	<string>Couverture</string>
	<key>59p-pD-UCs.title</key>
	<string>Fractionner les chapitres au niveau :</string>
	<key>5kb-F5-v3s.title</key>
	<string>Sujet :</string>
	<key>5ks-cq-2I9.title</key>
	<string>Éditeur:</string>
	<key>6RO-ke-yWV.ibExternalAccessibilityDescription</key>
	<string>Supprimer les remplacements sélectionnés.</string>
	<key>6UM-UU-Nd8.placeholderString</key>
	<string>Mot-clé-1, Mot-clé-2</string>
	<key>6cR-YK-Ox4.title</key>
	<string>Inclure les résumés des documents sous la forme de résumés des scènes</string>
	<key>6ph-xI-JGp.title</key>
	<string>Documents dans la sélection actuelle</string>
	<key>6ub-ae-B6U.title</key>
	<string>Supprimer le format</string>
	<key>7Pe-zo-7Ei.title</key>
	<string>Code de langue :</string>
	<key>7Y8-nD-RZ8.title</key>
	<string>Commentaires :</string>
	<key>7jN-jf-93R.title</key>
	<string>Ouvrir le document compilé dans :</string>
	<key>7o1-zM-nXD.ibShadowedIsNilPlaceholder</key>
	<string>Sujet 1, Sujet 2</string>
	<key>83I-2d-yns.title</key>
	<string>Aperçu</string>
	<key>85C-Fh-qcN.title</key>
	<string>Type de section</string>
	<key>8O3-cu-BH1.title</key>
	<string>Insérer uniquement les identifiants uniques du document</string>
	<key>8ey-ml-EcX.title</key>
	<string>Personnaliser...</string>
	<key>8tz-mG-699.title</key>
	<string>Supprimer les commentaires</string>
	<key>9Ca-CO-iHG.title</key>
	<string>Choisir l'emplacement KindleGen</string>
	<key>9ka-D1-odn.ibExternalAccessibilityDescription</key>
	<string>Métadonnées</string>
	<key>9ka-D1-odn.ibShadowedToolTip</key>
	<string>Configurer les métadonnées telles que le titre et l'auteur.</string>
	<key>9vt-y4-muY.title</key>
	<string>Scénario Fountain (.fountain)</string>
	<key>A7h-ds-5M5.title</key>
	<string>Microsoft Word (.docx)</string>
	<key>AFs-kl-waH.title</key>
	<string>Ebook Kindle KF8/Mobi (.mobi)</string>
	<key>AOf-3q-uhY.title</key>
	<string>Supprimer tous les liens hypertexte</string>
	<key>Ab3-YI-A5i.title</key>
	<string>Métadonnées</string>
	<key>Amw-ec-xLS.title</key>
	<string>Importer les formats...</string>
	<key>Ayg-Tf-80P.title</key>
	<string>Date :</string>
	<key>BFb-ek-fUd.title</key>
	<string>Convertir les liens vers les documents pour renvoyer à Scrivener</string>
	<key>BYU-fc-0q5.title</key>
	<string>MultiMarkdown → Rich Text (.rtf)</string>
	<key>Bn3-Xy-dW3.ibShadowedIsNilPlaceholder</key>
	<string>Premier auteur ; Deuxième auteur</string>
	<key>Bsb-Uc-IqO.title</key>
	<string>Compilation pour :</string>
	<key>Bwz-AO-MIr.title</key>
	<string>Vérifier</string>
	<key>CEv-Jx-UVE.title</key>
	<string>Continuer</string>
	<key>CgI-mi-51V.title</key>
	<string>Conversion du format du fichier...</string>
	<key>Clf-Ie-Ias.headerCell.title</key>
	<string>Nom</string>
	<key>D7G-WN-qcx.ibExternalAccessibilityDescription</key>
	<string>Supprimer les métadonnées sélectionnées.</string>
	<key>D7G-WN-qcx.ibShadowedToolTip</key>
	<string>Supprimer les métadonnées sélectionnées.</string>
	<key>D7a-z2-kv8.title</key>
	<string>Le livre débute après la préface</string>
	<key>DN0-Np-t3O.title</key>
	<string>Mots-clés :</string>
	<key>DTQ-hA-NXJ.headerCell.title</key>
	<string>Avec</string>
	<key>DWU-Hf-RgP.title</key>
	<string>Auteurs :</string>
	<key>Di9-7a-pB2.title</key>
	<string>(Voir l'image de couverture sélectionnée avec la balise {$cover_subpath}.)</string>
	<key>DrU-Qf-M94.title</key>
	<string>Titre :</string>
	<key>DsD-nm-qhB.ibShadowedIsNilPlaceholder</key>
	<string>Par ex. ISBN</string>
	<key>Dyy-ze-Mh5.title</key>
	<string>Titre de la page de couverture :</string>
	<key>EOm-01-WWj.title</key>
	<string>Inclure les notes de bas de page comme notes de script</string>
	<key>FLR-OB-GY2.title</key>
	<string>MultiMarkdown → Flat XML (.fodt)</string>
	<key>FOJ-7S-jyR.title</key>
	<string>Nom des groupes de documents</string>
	<key>FZu-Wk-dDU.title</key>
	<string>Le remplacement préserve d'autres fichiers existants</string>
	<key>FcJ-kD-1Sh.title</key>
	<string>Utiliser l'ID de livre personnalisé :</string>
	<key>GHh-vl-jNe.headerCell.title</key>
	<string>Légende</string>
	<key>GfP-2v-8Qa.ibShadowedToolTip</key>
	<string>Créer un format de compilation.</string>
	<key>GtX-mx-E2M.title</key>
	<string>Supprimer le surlignage</string>
	<key>H9a-jy-L0U.title</key>
	<string>Microsoft Word 97-2004 (.doc)</string>
	<key>Hch-ja-RuU.title</key>
	<string>Journal d'erreurs</string>
	<key>He8-qJ-vbN.label</key>
	<string>ToC</string>
	<key>Hek-eT-3mF.title</key>
	<string>Ajouter la postface :</string>
	<key>Hx6-zL-nyW.title</key>
	<string>Convertir les liens du document en liens HTML</string>
	<key>IUa-Re-feo.title</key>
	<string>Plain Text (.txt)</string>
	<key>Iax-gY-sUi.title</key>
	<string>Pour exporter en format Kindle, vous devez installer KindleGen, un outil gratuit d'Amazon. Pour cela, suivez le lien ci-dessous pour télécharger et installer KindleGen dans le dossier "Applications" sur votre disque dur. Une fois KindleGen installé, cliquez sur "Sélectionner..." pour indiquer son emplacement à Scrivener.</string>
	<key>IkQ-Vm-vDk.title</key>
	<string>Dupliquer et modifier le format...</string>
	<key>Jc6-lA-nR8.title</key>
	<string>Mots-clés :</string>
	<key>Jg7-gi-DEq.title</key>
	<string>Documents dans la collection</string>
	<key>JgR-Bp-Tfw.title</key>
	<string>Prénom :</string>
	<key>KMe-KI-Z5a.headerCell.title</key>
	<string>Titre</string>
	<key>KUr-dh-IKJ.title</key>
	<string>Traiter "Préserver la mise en forme" comme balisage brut</string>
	<key>KcU-7t-1zb.title</key>
	<string>Compiler :</string>
	<key>Kcv-vB-0Wa.placeholderString</key>
	<string>Sujet 1, Sujet 2</string>
	<key>Keo-xX-d39.title</key>
	<string>Définir les mots et les expressions à remplacer lors de la compilation.</string>
	<key>Kzq-Lc-Fph.ibExternalAccessibilityDescription</key>
	<string>Ajouter un remplacement.</string>
	<key>Kzq-Lc-Fph.ibShadowedToolTip</key>
	<string>Ajouter un remplacement.</string>
	<key>LKS-LY-i7c.headerCell.title</key>
	<string>Enregistrer sous</string>
	<key>LXr-Ay-Ul9.title</key>
	<string>Pandoc → ePub (.epub)</string>
	<key>LgD-fp-3if.title</key>
	<string>Documents inclus</string>
	<key>LqI-Mc-Dur.title</key>
	<string>Si aucune extension n'est indiquée, utilisez ".txt".</string>
	<key>LrR-d6-vmq.title</key>
	<string>Final Draft (.fdx)</string>
	<key>LwU-4K-j8E.ibShadowedIsNilPlaceholder</key>
	<string>Sujet 1, Sujet 2</string>
	<key>Lxg-cR-qB6.title</key>
	<string>Enregistrer les fichiers sources dans un dossier avec un fichier Kindle exporté</string>
	<key>M3O-4o-g2t.ibShadowedToolTip</key>
	<string>Séparer le nom des différents auteurs pour un point virgule.</string>
	<key>MG0-Pf-vlp.label</key>
	<string>Remplacements</string>
	<key>MlG-fU-Dw5.title</key>
	<string>Remplacements</string>
	<key>MnM-YY-EDk.title</key>
	<string>Aperçu de la mise en page</string>
	<key>NJi-O5-bYY.ibShadowedToolTip</key>
	<string>Afficher l'aperçu de la mise en page.</string>
	<key>OB6-3o-0UK.title</key>
	<string>Insérer des liens pour renvoyer à Scrivener dans chaque section</string>
	<key>OHz-75-pRH.title</key>
	<string>OpenOffice (.odt)</string>
	<key>Ohz-YU-Rnt.ibShadowedToolTip</key>
	<string>Maintenir le bouton Option enfoncé pour réinitialiser les paramètres à l'état antérieur à l'ouverture de la fenêtre de compilation.</string>
	<key>POI-TZ-79w.title</key>
	<string>Ne pas afficher à nouveau</string>
	<key>PkJ-Sk-ehl.headerCell.title</key>
	<string>Type de section</string>
	<key>Pqk-SU-yhq.title</key>
	<string>SVG (avancé)...</string>
	<key>PrM-G8-3BU.title</key>
	<string>Titre de la table des matières :</string>
	<key>QgF-Ke-SVL.title</key>
	<string>Ajouter la page de couverture en HTML</string>
	<key>Qoa-Rc-jaG.title</key>
	<string>Métadonnées de la page des titres</string>
	<key>QvC-M9-y7g.title</key>
	<string>Compiler l'ébauche</string>
	<key>QwL-Pu-nlR.placeholderString</key>
	<string>Contributeur 1 ; Contributeur 2</string>
	<key>Qyv-OE-8aH.ibExternalAccessibilityDescription</key>
	<string>Documents à compiler</string>
	<key>Qyv-OE-8aH.ibShadowedToolTip</key>
	<string>Choisir les documents à compiler.</string>
	<key>RUP-g2-8Iv.title</key>
	<string>Exporter le format...</string>
	<key>Rqs-mF-hRB.title</key>
	<string>Inclure le gabarit de page standard d'Adobe Digital Editions</string>
	<key>S60-TK-mMA.title</key>
	<string>Vérifier</string>
	<key>SLp-Um-AQN.title</key>
	<string>Inclure les commentaires et les annotations comme notes de script</string>
	<key>SYg-iH-1jx.headerCell.title</key>
	<string>Légende</string>
	<key>SuS-jt-0uJ.title</key>
	<string>Image de couverture</string>
	<key>Sxy-VG-rnJ.title</key>
	<string>MultiMarkdown</string>
	<key>TEX-6T-edt.title</key>
	<string>Imprimer</string>
	<key>TEh-1t-h5e.title</key>
	<string>Ouvrir le document compilé dans :</string>
	<key>TaB-pS-kc0.placeholderString</key>
	<string>Premier auteur ; Deuxième auteur</string>
	<key>Til-hq-ic1.title</key>
	<string>Modifier le format...</string>
	<key>Tt9-39-nn7.ibShadowedToolTip</key>
	<string>Maintenir le bouton Options enfoncé pour enregistrer les paramètres actuels au lieu de compiler.</string>
	<key>UjK-pl-rza.title</key>
	<string>Ajuster les images à la largeur de la page</string>
	<key>Uqa-FS-n2E.title</key>
	<string>Largeur :</string>
	<key>VDu-cy-L4I.ibShadowedIsNilPlaceholder</key>
	<string>Mot-clé-1, Mot-clé-2</string>
	<key>VVS-fU-5e2.headerCell.title</key>
	<string>Sensible à la casse</string>
	<key>Vez-Wm-bFn.title</key>
	<string>Réinitialiser l'emplacement de KindleGen</string>
	<key>WRV-3O-N2D.title</key>
	<string>Convertir les images liées en images intégrées</string>
	<key>Wf2-kB-NL8.ibExternalAccessibilityDescription</key>
	<string>Ajouter les métadonnées.</string>
	<key>Wf2-kB-NL8.ibShadowedToolTip</key>
	<string>Ajouter les métadonnées.</string>
	<key>WyM-bF-FKI.ibExternalAccessibilityDescription</key>
	<string>Ajouter les métadonnées de la page des titres.</string>
	<key>WyM-bF-FKI.ibShadowedToolTip</key>
	<string>Ajouter les métadonnées de la page des titres.</string>
	<key>WyM-qj-7eA.title</key>
	<string>Utiliser la table des matières plate</string>
	<key>Wzw-Bh-laA.title</key>
	<string>Lorsque les fichiers contenant ces liens ou identifiants seront réimportés, les liens seront convertis en liens internes qui pourront être utilisés pour trouver et ouvrir les documents originaux dans Scrivener. Dans certains programmes, vous pouvez aussi éventuellement cliquer sur le lien dans le fichier exporté pour ouvrir le document associé dans Scrivener.</string>
	<key>Y2N-h8-oqK.title</key>
	<string>Mises en page des sections</string>
	<key>Ygk-dT-2DF.title</key>
	<string>Annuler</string>
	<key>Z0t-pJ-fS7.title</key>
	<string>Exporter le format...</string>
	<key>ZU6-O2-u8y.title</key>
	<string>Documents avec statut</string>
	<key>a8H-KR-JUI.ibExternalAccessibilityDescription</key>
	<string>Image de couverture</string>
	<key>a8H-KR-JUI.ibShadowedToolTip</key>
	<string>Configurer une couverture.</string>
	<key>aIb-xb-kfe.title</key>
	<string>Supprimer les espaces en fin de ligne dans les documents</string>
	<key>aLP-FW-HLb.ibExternalAccessibilityDescription</key>
	<string>Table des matières</string>
	<key>aLP-FW-HLb.ibShadowedToolTip</key>
	<string>Table des matières de l'e-book.</string>
	<key>aVz-Nl-2No.title</key>
	<string>Droits :</string>
	<key>acb-vO-pFq.title</key>
	<string>Société :</string>
	<key>aff-9g-qbo.title</key>
	<string>Page Web (.html)</string>
	<key>b6A-Zc-zsn.title</key>
	<string>Ce format de fichier ne prend pas en charge toutes les mises en forme de texte.</string>
	<key>bDx-Zw-edi.title</key>
	<string>Les formats de compilation peuvent utiliser les paramètres du titre du projet et du nom de l'auteur pour renseigner les champs tels que les en-têtes et les pieds de page. Vous pouvez les utiliser dans vos formats personnalisés de compilation ou n'importe où dans votre manuscrit, en utilisant les balises suivantes :

&lt;$projecttitle&gt;
&lt;$abbr_title&gt;
&lt;$fullname&gt;
&lt;$forename&gt;
&lt;$surname&gt;</string>
	<key>bG8-1C-oon.placeholderString</key>
	<string>Par ex. ISBN</string>
	<key>bQb-zd-7Qu.title</key>
	<string>Inclure</string>
	<key>bVT-MY-R2q.title</key>
	<string>Supprimer le texte barré</string>
	<key>bsj-tZ-sp5.title</key>
	<string>Générer la table des matières HTML</string>
	<key>c31-nF-8pF.title</key>
	<string>Ouvrir le document compilé dans :</string>
	<key>c3v-6G-GOu.title</key>
	<string>Exporter les notes de bas de page sur la ligne comme notes de fin de texte</string>
	<key>c4O-FS-P3B.label</key>
	<string>Options</string>
	<key>cJw-cX-JQb.title</key>
	<string>Droits d'auteur :</string>
	<key>cSV-Y4-Qcw.title</key>
	<string>Traiter "Préserver la mise en forme" comme balisage brut</string>
	<key>cbA-ff-QOg.title</key>
	<string>Enregistrer les fichiers sources dans un dossier avec le fichier exporté</string>
	<key>ciu-hj-liK.title</key>
	<string>Le remplacement préserve d'autres fichiers existants</string>
	<key>cjC-dj-dLP.title</key>
	<string>Supprimer le format</string>
	<key>cqK-Pb-L9q.ibShadowedToolTip</key>
	<string>Séparer le nom des différents contributeurs pour un point virgule.</string>
	<key>cvs-Ws-mK6.title</key>
	<string>Nouveau format...</string>
	<key>d15-ka-Tec.title</key>
	<string>Annuler</string>
	<key>dE3-gx-90C.label</key>
	<string>Contenu</string>
	<key>dSa-pv-MW6.title</key>
	<string>Utiliser les notes de bas de page déroulantes (non pris en charge par toutes les liseuses)</string>
	<key>dZI-nE-sS9.title</key>
	<string>Déterminé par le format</string>
	<key>dxM-Cu-Qkf.title</key>
	<string>Formats</string>
	<key>e0w-l8-KfV.title</key>
	<string>Inclure les titres des documents comme titres des scènes</string>
	<key>e4o-sH-IBb.title</key>
	<string>Compiler :</string>
	<key>eLl-jR-l9T.title</key>
	<string>Supprimer les annotations</string>
	<key>eNN-gj-Wrz.title</key>
	<string>Mettre en gras les éléments principaux</string>
	<key>ed2-dZ-qCV.ibShadowedIsNilPlaceholder</key>
	<string>YYYY / YYYY-MM / YYYY-MM-DD</string>
	<key>end-K4-ADO.title</key>
	<string>Documents avec une étiquette</string>
	<key>evw-bB-2KQ.ibExternalAccessibilityDescription</key>
	<string>Supprimer les métadonnées de la page des titres sélectionnée.</string>
	<key>evw-bB-2KQ.ibShadowedToolTip</key>
	<string>Supprimer les métadonnées de la page des titres sélectionnée.</string>
	<key>ewG-GA-gJB.title</key>
	<string>Scrivener utilise les exportateurs de base fournis par le système de Mac OS pour les formats Word et .odt. Ces exportateurs suppriment les retraits, les tabulations, les interlignes, les images, les notes de bas de page et les commentaires. Si vous exportez vers Microsoft Word ou OpenOffice, il est fortement recommandé de choisir de préférence le format de fichier RTF, permettant de conserver toute la mise en forme et qui est entièrement pris en charge par toutes les versions de Word et d'OpenOffice.</string>
	<key>f3Q-7N-D6A.title</key>
	<string>OK</string>
	<key>f5M-fI-9l7.title</key>
	<string>Exclure</string>
	<key>fQd-gE-E6S.title</key>
	<string>Dimensions de viewBox en SVG</string>
	<key>fYV-8q-Bbv.title</key>
	<string>Une erreur est survenue pendant l'analyse de la sortie MultiMarkdown générée. Échec de la création du fichier. Veuillez vérifier la sortie d'erreur standard ci-dessous.</string>
	<key>fdJ-Ru-oFE.title</key>
	<string>Vérifier</string>
	<key>g90-Mo-dIx.title</key>
	<string>Supprimer les notes de bas de page</string>
	<key>gBD-sN-5ww.title</key>
	<string>Modifier le format...</string>
	<key>gH5-1h-Kbr.headerCell.title</key>
	<string>Rôle</string>
	<key>gYJ-rN-BVe.title</key>
	<string>Pas d'image de couverture</string>
	<key>gmg-oR-Ego.title</key>
	<string>Ajouter la préface :</string>
	<key>gun-dl-fe3.title</key>
	<string>Inclure dans la compilation</string>
	<key>hYv-pd-a5Y.title</key>
	<string>Exporter les notes de bas de page de l'inspecteur comme notes de fin de texte</string>
	<key>hgh-sh-IcF.title</key>
	<string>Inclure les sous-documents</string>
	<key>hhX-B6-Whw.ibShadowedToolTip</key>
	<string>Séparer les mots-clés par une virgule.</string>
	<key>hqj-eM-sgn.title</key>
	<string>Code SVG</string>
	<key>iE7-B4-V1T.ibShadowedIsNilPlaceholder</key>
	<string>Contributeur 1 ; Contributeur 2</string>
	<key>iTz-JX-4zs.title</key>
	<string>Tout</string>
	<key>iX3-6Q-ujE.ibShadowedToolTip</key>
	<string>Verrouiller les paramètres de la postface sur le format du fichier actuel.</string>
	<key>iX6-6h-0Xi.title</key>
	<string>(Les images de couverture doivent faire partie du projet.)</string>
	<key>iYw-pK-rrO.title</key>
	<string>Hauteur :</string>
	<key>iql-Fa-Eab.title</key>
	<string>Sujet :</string>
	<key>itq-Rb-Uuf.title</key>
	<string>Importer les réglages prédéfinis de Scrivener 2...</string>
	<key>ivg-D1-jQE.title</key>
	<string>Documents exclus</string>
	<key>jBd-WA-EcI.title</key>
	<string>MultiMarkdown → PDF</string>
	<key>jJi-lu-8Z7.title</key>
	<string>Description :</string>
	<key>jTB-mJ-a8r.headerCell.title</key>
	<string>Remplacer</string>
	<key>jqc-3A-PU5.placeholderString</key>
	<string>YYYY / YYYY-MM / YYYY-MM-DD</string>
	<key>kBF-LU-JEn.placeholderString</key>
	<string>Mot-clé-1, Mot-clé-2</string>
	<key>kXz-CX-vhr.placeholderString</key>
	<string>Sujet 1, Sujet 2</string>
	<key>km5-xN-vDY.title</key>
	<string>Enregistrer le fichier journal KindleGen avec le fichier Kindle exporté</string>
	<key>l5p-H9-wgG.title</key>
	<string>Compiler</string>
	<key>l9w-xR-Mcx.title</key>
	<string>Importer les formats...</string>
	<key>lAW-ff-qa9.title</key>
	<string>Inclure les titres des documents comme en-têtes de section</string>
	<key>lif-gC-ZA5.ibShadowedToolTip</key>
	<string>Verrouiller les paramètres de la préface sur le format du fichier actuel.</string>
	<key>lxj-ES-qg5.label</key>
	<string>Métadonnées</string>
	<key>mEJ-kV-mHL.title</key>
	<string>Niveau d'en-tête de base :</string>
	<key>mHr-uR-3aw.title</key>
	<string>Vérifier</string>
	<key>mhi-m8-Nfp.title</key>
	<string>MultiMarkdown → Web Page (.html)</string>
	<key>myL-up-Opc.title</key>
	<string>Pandoc → DocBook</string>
	<key>n8E-Mr-VQP.title</key>
	<string>Erreur d'analyse du fichier MultiMarkdown</string>
	<key>nEZ-0e-ht5.title</key>
	<string>Appliquer le filtre :</string>
	<key>nOv-gH-R0v.title</key>
	<string>Centrer le corps du texte de la table des matières HTML</string>
	<key>nV5-OH-XWy.title</key>
	<string>Ouvrir le document compilé dans :</string>
	<key>nXc-X9-p5A.title</key>
	<string>Enregistrer les fichiers sources dans un dossier à côté du fichier ePub exporté</string>
	<key>nfX-n6-hVB.ibShadowedIsNilPlaceholder</key>
	<string>Sujet 1, Sujet 2</string>
	<key>ngR-9v-oTW.title</key>
	<string>Police :</string>
	<key>nlb-7m-bGX.title</key>
	<string>Texte enrichi avec pièces jointes (.rtfd)</string>
	<key>nzE-ur-Lo3.title</key>
	<string>Si le titre saisi ici correspond au titre de l'un des documents compilés, le document sera utilisé comme page de table des matières. (Ainsi, vous pouvez créer des pages de table des matières personnalisées avec les liens des documents.) Si le titre saisi ne correspond pas à un document, ce titre s'affichera automatiquement en haut de la page de la table des matières créée, qui contiendra une entrée pour chaque document séparé par un saut de page.</string>
	<key>o4A-43-AL1.title</key>
	<string>Nom de famille :</string>
	<key>oJS-CC-OVe.title</key>
	<string>Pandoc → Microsoft Word (.docx)</string>
	<key>pIx-OY-j16.title</key>
	<string>Le premier document est la page de titre</string>
	<key>pKo-RM-8IJ.title</key>
	<string>MultiMarkdown → LaTeX (.tex)</string>
	<key>pYQ-DR-dtr.title</key>
	<string>Contributeurs :</string>
	<key>q36-c1-WqX.title</key>
	<string>Dupliquer et modifier le format...</string>
	<key>qKg-jt-SG0.ibShadowedIsNilPlaceholder</key>
	<string>Mot-clé-1, Mot-clé-2</string>
	<key>qli-Aj-CNV.title</key>
	<string>Il est possible d'utiliser SVG (graphique vectoriel adaptable) XML pour des couvertures à l'aspect plus professionnel. Laissez ces champs vierges si vous voulez simplement utiliser une image pour la couverture ou que vous ne connaissez pas SVG.</string>
	<key>rLQ-Ez-PtS.title</key>
	<string>Convertir Markdown en texte enrichi dans les titres et les résumés</string>
	<key>rif-n5-ZcI.title</key>
	<string>Inclure le texte du groupe contenant</string>
	<key>s96-kr-MKn.title</key>
	<string>Convertir MultiMarkdown en texte enrichi dans les notes et le texte</string>
	<key>srl-PZ-mBe.title</key>
	<string>Erreur d'exportation MultiMarkdown</string>
	<key>srz-Zx-A4l.ibExternalAccessibilityDescription</key>
	<string>Remplacements</string>
	<key>srz-Zx-A4l.ibShadowedToolTip</key>
	<string>Remplacer le texte lors de la compilation.</string>
	<key>suA-d4-o1X.title</key>
	<string>Nouveau format...</string>
	<key>tZ7-tJ-Du5.title</key>
	<string>Titre abrégé :</string>
	<key>taj-lq-hbr.headerCell.title</key>
	<string>Mot entier</string>
	<key>tau-Te-on3.title</key>
	<string>Rich Text (.rtf)</string>
	<key>tkb-Wx-vfU.title</key>
	<string>Sujets :</string>
	<key>u5u-6Q-3lw.title</key>
	<string>Les en-têtes de section utilisent les niveaux de retrait du classeur</string>
	<key>ufp-T3-rxb.title</key>
	<string>Informations sur l'auteur et les contributeurs...</string>
	<key>uy2-pN-Spa.title</key>
	<string>Convertir le texte enrichi en MultiMarkdown</string>
	<key>vVT-Ru-htu.title</key>
	<string>Affecter les mises en page de section...</string>
	<key>vbp-jh-XHi.title</key>
	<string>Avertissement de mise en forme</string>
	<key>vld-lc-lXC.title</key>
	<string>Vérifier</string>
	<key>vtT-93-mve.headerCell.title</key>
	<string>RegEx</string>
	<key>wHA-hU-t3I.title</key>
	<string>PDF</string>
	<key>wPY-C7-3fx.title</key>
	<string>Aucune</string>
	<key>wsD-m0-Cqw.title</key>
	<string>e-Book ePub 3 (.epub)</string>
	<key>x4S-X7-TG6.title</key>
	<string>Aucune</string>
	<key>x9K-Kz-4lV.title</key>
	<string>Première image dans le dossier de la préface</string>
	<key>xKu-fb-CbS.title</key>
	<string>Réduire et rééchantillonner les images à une taille visible</string>
	<key>yOD-fS-6Za.title</key>
	<string>Supprimer la couleur du texte</string>
	<key>zOU-Rd-tom.ibShadowedToolTip</key>
	<string>Gérer les formats de compilation.</string>
	<key>zho-vx-ntv.title</key>
	<string>e-Book ePub 2 (.epub)</string>
</dict>
</plist>
